Bug 10858 - wrong id3 tag in mp3 files handling
: wrong id3 tag in mp3 files handling
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/file)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-02-17 23:38 by
Modified: 2007-04-10 11:19 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-02-17 23:38:53
thresh@cryo $ file
/home/thresh/u2_&_Green_Day_-_The_Saints_Are_Coming_(Studio_Version).mp3'       
/home/thresh/u2_&_Green_Day_-_The_Saints_Are_Coming_(Studio_Version).mp3: Audio
file with ID3 version 23.0 tag, MP3 encoding

thresh@cryo $ file /home/thresh/11-disturbed-land_of_confusion-c4_2.mp3
/home/thresh/11-disturbed-land_of_confusion-c4_2.mp3: Audio file with ID3
version 23.0 tag, MP3 encoding

there is no such id3 tag version 23.0
------- Comment #1 From 2007-02-28 01:05:06 -------
Fixed in 4.19-alt2-4-gfe6dbb5.